


.color-7006 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-7006 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-31 {
    background: #b9dbe0;
    border: .1rem solid #E6E5EA;
}

.color-31 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2970 {
    background: #0192BF;
    border: .1rem solid #0192BF;
}

.color-2970 > .ci-check {
    color: #FFFFFF;
}


.color-2282 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-2282 > .ci-check {
    color: #FFFFFF;
}


.color-5814 {
    background: #f5e1a4;
    border: .1rem solid #E6E5EA;
}

.color-5814 > .ci-check {
    color: #000000;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-7852 {
    background: #9bcbeb;
    border: .1rem solid #9bcbeb;
}

.color-7852 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-7506 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7506 > .ci-check {
    color: #FFFFFF;
}


.color-149 {
    background: #4E6D4D;
    border: .1rem solid #4E6D4D;
}

.color-149 > .ci-check {
    color: #FFFFFF;
}


.color-5774 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-5774 > .ci-check {
    color: #FFFFFF;
}


.color-7857 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-7857 > .ci-check {
    color: #FFFFFF;
}


.color-2986 {
    background: #666633;
    border: .1rem solid #666633;
}

.color-2986 > .ci-check {
    color: #FFFFFF;
}


.color-2100 {
    background: #949494;
    border: .1rem solid #949494;
}

.color-2100 > .ci-check {
    color: #FFFFFF;
}


.color-17 {
    background: #FAE700;
    border: .1rem solid #FAE700;
}

.color-17 > .ci-check {
    color: #FFFFFF;
}


.color-156 {
    background: #32CD32;
    border: .1rem solid #32CD32;
}

.color-156 > .ci-check {
    color: #FFFFFF;
}


.color-103 {
    background: #51007D;
    border: .1rem solid #51007D;
}

.color-103 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-61 {
    background: linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
}

.color-61 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2759 {
    background: #0033FF;
    border: .1rem solid #0033FF;
}

.color-2759 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


.color-7521 {
    background: #a6a9aa;
    border: .1rem solid #a6a9aa;
}

.color-7521 > .ci-check {
    color: #FFFFFF;
}


.color-7870 {
    background: #1d2e4b;
    border: .1rem solid #1d2e4b;
}

.color-7870 > .ci-check {
    color: #FFFFFF;
}


.color-104 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-104 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


